body {
    background-color: rgb(67, 15, 15)
}
h1 {
    color:white;
    text-align: center;
}
p {
    color:white;
    text-align: center;
}


.rrpic {
    display: inline;
    width:100%;
    height: 400px;
}
.makandcat {
    display:inline-flex;
    justify-content: space-around;
    position:absolute;
    top: 8px;
    left: 5%;
    width: 300px;
    height: 400px;
}
.awkwardpic {
    display: inline-flex;
    justify-content: space-around;
    position:absolute;
    top: 8px;
    right: 5%;
    width: 300px;
    height: 400px;

}

.gallery {
    
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: flex-start;
    align-content: center;
    gap: 10px;
    padding: 20px;
   

}

.makpic {
    width: 25%;
    height: 40%;
    border-radius: 30px;
    box-shadow: 0 8px 16px rgba(255, 255, 255, 0.633);
}